﻿html, body {
    height: 100%;
    width: 100%;
    margin: 0;
}
table {
    box-shadow: 0,0,12px,2px #929292;
}
#btnLoginForm 
{
    border-style: solid;
    border-color: #002B55;
}


#btnLoginForm:hover {
    background-color: #002B55;
    color: white;
}

#jumbo-tron
{
    margin-top:8%
}

@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

li:hover {
    color: #002B55;
}
